import 'package:flutter/material.dart';
import 'package:image_picker/image_picker.dart';

/// New emoji information
///
/// @author Pierre HUBERT

class NewEmoji {
  final String shortcut;
  final PickedFile image;

  const NewEmoji({
    @required this.shortcut,
    @required this.image,
  })  : assert(shortcut != null),
        assert(image != null);
}
